Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0039371
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminorhave not tried2018-09-27 20:112018-11-16 10:00
Reportercollazoandy4View Statuspublic 
Assigned Tojorge-garcia 
PrioritynormalResolutionfixedFixed in VersionRR19Q1
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0039371: Refactor the DiscountFilterCharacteristic ProcessHQLQuery to filter by m_offer_id

DescriptionInclude in the DiscountFilterCharacteristic ProcessHQLQuery a filter by m_offer_id
Steps To ReproduceIn description
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0107665)
hgbot (developer)
2018-10-30 17:19

Repository: tools/automation/pi-mobile
Changeset: 42daa4db6754b3c17af7939f59f5d49780164e9b
Author: Jorge Garcia <jorge.garcia <at> openbravo.com>
Date: Fri Oct 26 10:29:44 2018 +0200
URL: http://code.openbravo.com/tools/automation/pi-mobile/rev/42daa4db6754b3c17af7939f59f5d49780164e9b [^]

Verifies issue 39371: Refactor the DiscountFilterCharacteristic ProcessHQLQuery
to filter by m_offer_id

Added new test.

---
A src-test/org/openbravo/test/mobile/retail/pack/webservice/tests/retailapi/POSDiscountFilterCharacteristicOptionalFiltering.java
---
(0107668)
jorge-garcia (developer)
2018-10-30 17:22

Resolved by this commit[1]

[1] http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/d8775fe687778ef1a57169c2961bb91f6515cc4d [^]

- Issue History
Date Modified Username Field Change
2018-09-27 20:11 collazoandy4 New Issue
2018-09-27 20:11 collazoandy4 Assigned To => Retail
2018-09-27 20:11 collazoandy4 Triggers an Emergency Pack => No
2018-10-25 16:59 jorge-garcia Status new => scheduled
2018-10-25 16:59 jorge-garcia Assigned To Retail => jorge-garcia
2018-10-30 17:19 hgbot Checkin
2018-10-30 17:19 hgbot Note Added: 0107665
2018-10-30 17:22 jorge-garcia Note Added: 0107668
2018-10-30 17:22 jorge-garcia Status scheduled => resolved
2018-10-30 17:22 jorge-garcia Resolution open => fixed
2018-11-16 10:00 marvintm Review Assigned To => marvintm
2018-11-16 10:00 marvintm Status resolved => closed
2018-11-16 10:00 marvintm Fixed in Version => RR19Q1


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker